Bug 137565 - gnumeric should BuildRequires: libgnomedb-devel
gnumeric should BuildRequires: libgnomedb-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 10:43 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-06 08:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-29 10:43:24 EDT
Description of problem:
gnumeric has built with gnomedb support, so it should BuildRequires:
libgnomedb-devel


Version-Release number of selected component (if applicable):
gnumeric-1.2.13-6

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2004-10-30 08:16:23 EDT
gnumeric-1.2.13-7 will have this fixed.
Comment 2 Caolan McNamara 2004-11-06 08:28:54 EST
available in rawhide

Note You need to log in before you can comment on or make changes to this bug.